﻿.header
{
	padding: 20px 10px 16px 5px;
}

.header .logo
{
	width: 280px;
	height: 80px;
	margin-left: -5px;
	background-image: url("../Images/header_logo.png");
	background-size: contain;
	background-repeat: no-repeat;
}

.header .welcome
{
	padding: 0 10px 21px 0;
	color: #1e2d69;
}

.header .welcome span
{
	font-style: italic;
}

.header .welcome div
{
	font-weight: bold;
}